# ApiRangerReplicationExportArgs Data Model

Arguments for EXPORTING Ranger services and policies, to be replicated later.

Properties
name | data type | description
--- | --- | ---
rangerServiceNames | array of string | The source Ranger service names to be exported and replicated to the destination. This field is mandatory and cannot be null or empty! Example: `["cm_hdfs", "cm_hive"]`

Example

    {
      "rangerServiceNames" : [ "...", "..." ]
    }